[mythtv-users] MHEG

Mark Kendall mark.kendall at gmail.com
Mon Nov 13 20:06:42 UTC 2006

On 11/13/06, Simon Liddicott <simon at liddicott.com> wrote:
> How do I install Myth with support for MHEG as apparently the version in
> the Ubuntu repository doesn't have the support in it.
> Si.

MHEG is compiled by default (I'm not even sure you can disable it at
compile time). Are you sure the problem isn't that the Ubuntu
repository has version 0.19 (or 0.19-fixes) of mythtv - whereas MHEG
support only appeared in 0.20?


More information about the mythtv-users mailing list